$secondary-background: #282A2D;

$body-background: #323639;
$body-font-color: #E0E0E2;

$topbar-background: $secondary-background;

$breadcrumbs-item-color-current: $body-font-color;

$card-background: $body-background;
$card-font-color: $body-font-color; // Unchanged

$card-divider-background: darken($card-background, 10%);

body {
	background: $body-background;
	color: $body-font-color;
}

.breadcrumbs {
	li {
		color: $breadcrumbs-item-color-current;
	}
}

.card {
	background: $card-background;
	color: $card-font-color;
}
.card-divider {
	background: $card-divider-background;
}

.top-bar {
	&, ul {
		background-color: $topbar-background;
	}
}
